body.logged-in {
	padding-top:30px !important;
}

body.logged-in .navbar-fixed-top {
	top:30px;
}

body.logged-in.ff-toolbar-opened {
	padding-top:64px !important;
}

body.logged-in.ff-toolbar-opened .navbar-fixed-top {
	top:64px;
}

/* Extra small devices (phones, up to 480px) */
.header {
	/*	display: table;
		padding: 0;
		width: 100%;
		background-color: transparent;*/
}

#ff-navbar {
	height: 54px;
	border: 0;
	margin: 0 auto;
	background: transparent;
	border-color: transparent;
}

.ff-section-header-wrapper {
	max-width: 992px;
	background-color: #f6f6f6;
	border-bottom: 1px solid #dddddd;
	margin: 0 auto;
	-webkit-transition: all 1.1s ease-in-out;
	-moz-transition: all 1.1s ease-in-out;
	-o-transition: all 1.1s ease-in-out;
	transition: all 1.1s ease-in-out;
}

#ff-navbar-content {
	height: 54px;
	padding: 0;
}

#ff-navbar-content .navbar-header {
	padding: 0;
	padding-left: 25px;
}

.ff-logo {
	height: 53px;
	line-height:48px;
	width: 207px;
	padding: 0;
}

.ff-logo img {
	width:100%;
	height:auto;
	vertical-align:middle;
}

.navbar-default .navbar-toggle.ff-main-menu-btn {
	height: 53px;
	width: 59px;
	border: 0;
	border-radius: 0;
	padding: 0;
	margin: 0 6px 0 0;
	border-bottom: 4px solid transparent;
	vertical-align: middle;
	text-align: center;
	line-height: 53px;
}

.navbar-default .navbar-toggle.ff-main-menu-btn > div {
	line-height: 53px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	width: 100%;
}

.navbar-default .navbar-toggle.ff-main-menu-btn > div .icon-bar {
	width: 34px;
	height: 4px;
	background-color: #9fc33a;
	margin: auto;
}

.navbar-default .navbar-toggle.ff-main-menu-btn > div .icon-bar+.icon-bar {
	margin: 4px auto;
}


.navbar-default .navbar-toggle.ff-main-menu-btn.ff-menu-btn-status-on,
.navbar-default .navbar-toggle.ff-main-menu-btn.ff-menu-btn-status-on:hover {
	border-color: #7fb060;
	background-color: #d4d5d0;
}

.navbar-default .navbar-toggle.ff-main-menu-btn:hover {
	background-color: transparent;
}

/*region Main Navigation*/
#ff-navbar .navbar-collapse {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

#ff-navbar .navbar-nav {
	margin: 0;
}

#ff-navbar .navbar-nav > li > a {
	font-size: 15px;
	line-height: 18px;
	color: #fff;
	padding: 12px 18px;
	background-color: #7fb060;

	border-bottom: 1px dotted #fff;
}

#ff-navbar .navbar-nav > li > a:hover {
	background-color: #6c9f4e;
}

/*endregion*/

/*region Main Promo*/

.top-banner-inside {
	min-height: 284px !important;
}

.top-banner h1,
.top-banner .h1 {
	font-family: 'HelveticaNeueW01-45Ligh';
	color: #fff;
}

.top-banner .ff-title-description {
	color: #fff;
}

.ff-parallax-sprite {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	background-size: cover;
	background-position: 50% 0;
	background-repeat: repeat-y;
}

.ff-parallax-sprite-home {
	background-image: url(../img/bg-header-home.jpg);
}

.ff-parallax-sprite-responsive {
	background-image: url(../img/bg-header-responsive.jpg);
}

.ff-parallax-sprite-about {
	background-image: url(../img/bg-header-about.jpg);
}

.ff-parallax-sprite-case {
	background-image: url(../img/bg-header-case.jpg);
}

.ff-parallax-sprite-services {
	background-image: url(../img/bg-header-services.jpg);
}

.ff-parallax-sprite-learn {
	background-image: url(../img/bg-header-learn.jpg);
}

.ff-parallax-sprite-contact {
	background-image: url(../img/bg-header-contact.jpg);
}

.ff-parallax-sprite-home {
	min-height: 350px;
	bottom: auto;
}

.top-banner .ff-parallax-sprite img {
	display: block;
	margin: 0 auto;
	width: auto;
	max-height: 100%;
}

.top-banner .ff-section {
	position: relative;
	padding: 0;
}

.top-banner .top-section {
	padding-top: 118px;
	min-height: 350px;
}

.top-banner-inside .top-section {
	min-height: 268px;
}

.top-banner .bottom-section {
	min-height: 138px;
	font-family: 'HelveticaNeueW01-45Ligh';
	background: #dedfda;
}

.top-banner blockquote {
	padding: 20px 20px 46px 20px;
	margin: 0;
	border: none;
}

.top-banner blockquote p {
	font-size: 15px;
	margin-bottom: 0;
}

.top-banner blockquote p cite {
	display: block;
	font-style: italic;
	font-family: 'HelveticaNeueW01-65Medi', Arial, sans-serif;
	font-size: 13px;
	margin-top: 6px;
	font-weight: bold;
}

.top-banner .ff-title {
	margin-bottom: 15px;
	padding: 4px 4px 6px 10px;
}

.top-banner iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.top-banner .ff-btn-blue, .top-banner .ff-btn-green {
	margin: 0 0 0 30px;
}

.top-banner .ff-btn-green {
	margin: 0 0 20px 30px;
}

/*endregion*/

@media screen and (max-width: 1024px) {
	.ff-section-header-wrapper {
		max-width: 1024px;
	}

	.ff-parallax-sprite {
		background-position: 50% 0 !important;
	}
}

/* Small devices (tablets, 768px and up) */
@media screen and (min-width: 768px) {

	.header {
		height: auto;
	}

	/*region Main Navigation*/
	#ff-navbar .navbar-collapse {
		/*padding-right: 38px;*/
		width: auto;
		float: right;
	}

	#ff-navbar .navbar-nav {
		max-height: none;
		overflow-y: auto;
	}

	#ff-navbar .navbar-nav > li {
		height: 53px;
		overflow-x: hidden;
		margin-right: 6px;
	}

	#ff-navbar .navbar-nav > li > a {
		font-size: 13px;
		line-height: 15px;

		border: 0;
		padding: 21px 10px 10px;

		color: #505050;
		background-color: transparent;

	}

	/*	#ff-navbar .navbar-nav > li:hover {
			border-bottom: 4px solid #7fb060;
		}*/
	#ff-navbar .navbar-nav > li.active > a,
	#ff-navbar .navbar-nav > li > a:hover {
		background-color: #ececec;
		border-bottom: 3px solid #f6f6f6;
		box-shadow: 0 0 0 4px #7fb060;
	}

	/*endregion*/
	/*region Top Banner*/
	.top-banner {
		min-height: 498px;
	}

	.top-banner .h1 {
		font-family: 'HelveticaNeueW01-UltLt';
		color: #fff;
	}

	.top-banner-right-image {
		position: absolute;
		top: 116px;
		right: 0;
		width: 290px;
		height: 290px;
	}

	.ff-parallax-sprite-home {
		min-height: auto;
		bottom: 0;
	}

	.top-banner .top-section {
		padding-top: 116px;
		height: auto;
	}

	.top-banner .ff-title {
		margin-bottom: 15px;
		padding: 4px 12px 6px 24px;
		width: 60%;
	}

	.top-banner .top-section .ff-btn-blue,
	.top-banner .top-section .ff-btn-green {
		margin-top: 16px;
		margin-left: 42px;
	}

	.top-banner .bottom-section {
		height: auto;
		background: transparent;
	}

	.top-banner .bottom-section blockquote {
		padding: 12px 30px 12px 20px;
		margin: 15px auto 25px 42px;
		width: 413px;
		background-color: rgba(0, 0, 0, 0.3);
	}

	.top-banner blockquote p {
		color: white;
	}

	/*endregion*/

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 1025px) {

	.ff-parallax-sprite-fixed {
		background-attachment: fixed;
	}

	.header_scroll .ff-section-header-wrapper {
		max-width: 100%;
	}

	/*region Main Navigation*/
	#ff-navbar .navbar-collapse {
		/*padding-right: 8px;*/
	}

	#ff-navbar .navbar-nav > li > a {
		font-size: 15px;
		line-height: 18px;
		padding-top: 18px;
	}

	/*endregion*/
	.top-banner-right-image {
		width: 305px;
		height: 305px;
		right: 6px;
	}

	.top-banner .top-section .ff-btn-blue,
	.top-banner .top-section .ff-btn-green {
		margin-left: 60px;
	}

	.top-banner .bottom-section blockquote {
		margin-left: 60px;
	}

	.top-banner .top-section .ff-title,
	.top-banner .top-section .ff-btn-blue,
	.top-banner .top-section .ff-btn-green,
	.top-banner .bottom-section blockquote {
		position: relative;
		left: -50px;
		opacity: 0;
	}

	.top-banner.ff-was-in-view .top-section .ff-title,
	.top-banner.ff-was-in-view .top-section .ff-btn-blue,
	.top-banner.ff-was-in-view .top-section .ff-btn-green,
	.top-banner.ff-was-in-view .bottom-section blockquote {
		left: 0;
		opacity: 1;
	}

	.top-banner .top-section .ff-title {
		-webkit-transition: all .5s cubic-bezier(0.215, 0.610, 0.355, 1.000) .3s;
		-moz-transition: all .5s cubic-bezier(0.215, 0.610, 0.355, 1.000) .3s;
		-ms-transition: all .5s cubic-bezier(0.215, 0.610, 0.355, 1.000) .3s;
		-o-transition: all .5s cubic-bezier(0.215, 0.610, 0.355, 1.000) .3s;
		transition: all .5s cubic-bezier(0.215, 0.610, 0.355, 1.000) .3s;
	}

	.top-banner .top-section .ff-btn-blue,
	.top-banner .top-section .ff-btn-green {
		-webkit-transition: all .5s cubic-bezier(0.215, 0.610, 0.355, 1.000) .8s;
		-moz-transition: all .5s cubic-bezier(0.215, 0.610, 0.355, 1.000) .8s;
		-ms-transition: all .5s cubic-bezier(0.215, 0.610, 0.355, 1.000) .8s;
		-o-transition: all .5s cubic-bezier(0.215, 0.610, 0.355, 1.000) .8s;
		transition: all .5s cubic-bezier(0.215, 0.610, 0.355, 1.000) .8s;
	}

	.top-banner .bottom-section blockquote {
		-webkit-transition: all .5s cubic-bezier(0.215, 0.610, 0.355, 1.000) 2s;
		-moz-transition: all .5s cubic-bezier(0.215, 0.610, 0.355, 1.000) 2s;
		-ms-transition: all .5s cubic-bezier(0.215, 0.610, 0.355, 1.000) 2s;
		-o-transition: all .5s cubic-bezier(0.215, 0.610, 0.355, 1.000) 2s;
		transition: all .5s cubic-bezier(0.215, 0.610, 0.355, 1.000) 2s;
	}

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min--moz-device-pixel-ratio: 2), only screen and ( -o-min-device-pixel-ratio: 2/1), only screen and ( min-device-pixel-ratio: 2), only screen and ( min-resolution: 192dpi), only screen and ( min-resolution: 2dppx) {

	/* CSS for Retina devices */

}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 768px), only screen and ( min--moz-device-pixel-ratio: 2) and (min-width: 768px), only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 768px), only screen and ( min-device-pixel-ratio: 2) and (min-width: 768px), only screen and ( min-resolution: 192dpi) and (min-width: 768px), only screen and ( min-resolution: 2dppx) and (min-width: 768px) {

}
